<?php
if (!class_exists('Constants')) require_once("common_cadline_libraries/constants.php");

$dbTCE = array();
$dbTCE['driver']   = 'mysql';
$dbTCE['prefix']   = '';


$dbCRM = array();
$dbTCE['driver']   = 'mysql';
$dbTCE['prefix']   = '';


if ($_SERVER['SERVER_NAME'] == 'www.archline.hu' || $_SERVER['SERVER_NAME'] == 'www.archlinexp.com') {
    $dbTCE['host']     = Constants::DB_HOST;
    $dbTCE['user']     = Constants::DB_USER;
    $dbTCE['password'] = Constants::DB_PASSWORD;
    $dbTCE['database'] = 'tcexam';
} elseif ($_SERVER['SERVER_NAME'] == 'secondary.dev.cadline.hu') {
    $dbTCE['host']     = Constants::DB_HOST;
    $dbTCE['user']     = Constants::DB_USER;
    $dbTCE['password'] = Constants::DB_PASSWORD;
    $dbTCE['database'] = 'tcexam';
} elseif ($_SERVER['SERVER_NAME'] == 'crm.cadline.hu') {
    $dbTCE['host']     = Constants::DB_HOST;
    $dbTCE['user']     = Constants::DB_USER;
    $dbTCE['password'] = Constants::DB_PASSWORD;
    $dbTCE['database'] = 'tcexam';
} else {
    $dbTCE['host']     = Constants::DB_HOST;
    $dbTCE['user']     = Constants::DB_USER;
    $dbTCE['password'] = Constants::DB_PASSWORD;
    $dbTCE['database'] = 'tcexam';
}
